link: search/products/%22Ayumi-chan%20Monogatari%22
meta: {}
query: '"Ayumi-chan Monogatari"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Ayumi-chan%20Monogatari%22
